RubyGems Navigation menu

concurrent-ruby-ext 0.1.0.pre1-x86-linux

Esta versión fue borrada, y no está disponible para su descarga directa ni por otras gemas que puedan haber dependido de la misma.

Versiones:

  1. 1.1.5 - March 11, 2019 x86-mingw32 (400 KB)
  2. 1.1.5 - March 11, 2019 x64-mingw32 (500 KB)
  3. 1.1.5 - March 11, 2019 (20 KB)
  4. 1.1.4 - December 15, 2018 x64-mingw32 (600 KB)
  5. 1.1.4 - December 15, 2018 x86-mingw32 (500 KB)
  6. 0.1.0.pre1 - December 18, 2014 x86-linux (30 KB) borrada
Mostrar todas las versiones (87 total)

Propietarios:

Borrada por:

Autores:

  • Jerry D'Antonio

SHA 256 checksum:

34cf120bbd1240a751237728a976671d68f1e132bb35f4c58df19eabda9552d2

Total de descargas 2.337.491

Para esta versión 50

Licencia:

MIT

Versión de Ruby requerida: >= 1.9.3

Versión de Rubygems requerida:

Enlace: